/*custom font*/
@import url(https://fonts.googleapis.com/css?family=Montserrat);

/*basic reset*/
* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    background: #99242F; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #99242F, #2a0845); /* Chrome 10-25, Safari 5.1-6 */
}

body {
    font-family: montserrat, arial, verdana;
    background: transparent;
}

/*form styles*/
#msform {
    text-align: center;
    position: relative;
    margin-top: 30px;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;
    box-sizing: border-box;
    width: 80%;
    margin: 0 10%;

    /*stacking fieldsets above each other*/
    position: relative;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

/*inputs*/
 .inputLarge {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 13px;
} 

label {
    margin-bottom: 0px !important;
}

.h4_label {
    font-size:18px;
    font-weight:700;
}

.h3_label {
    font-size:24px;
    font-weight:700;
}

/*buttons*/
#msform .action-button {
    width: 100px;
    background: #99242F;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
    -webkit-tap-highlight-color: transparent;
}

#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #99242F;
    outline: none !important;
}

#msform .action-button-previous {
    width: 100px;
    background: grey;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}

#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px grey;
}

/*headings*/
.fs-title {
    /*font-size: 22px;*/
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
}

.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}

/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}

#progressbar li {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    font-size: 9px;
    width: 14.28%;
    float: left;
    position: relative;
    letter-spacing: 1px;
}

#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 24px;
    height: 24px;
    line-height: 26px;
    display: block;
    font-size: 12px;
    color: #333;
    background: white;
    border-radius: 25px;
    margin: 0 auto 10px auto;
}

/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}

#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
    background: grey;
    color: white;
}


/* Not relevant to this form */
.dme_link {
    margin-top: 30px;
    text-align: center;
}
.dme_link a {
    background: #FFF;
    font-weight: bold;
    color: grey;
    border: 0 none;
    border-radius: 25px;
    cursor: pointer;
    padding: 5px 25px;
    font-size: 12px;
}

.dme_link a:hover, .dme_link a:focus {
    background: #C5C5F1;
    text-decoration: none;
}

/*-----------------------
	Landing Page Header
------------------------*/
.landing-heading{
    margin-top: 30px;
    margin-bottom:30px;
    color: #FFF;
    text-align: center;
}
.landing-content {
	margin:50px 0px;
}
.landing-text {
    color: #FFF;
}
.txt-xlg {
    font-size: 50px;
}
.txt-strong {
    font-weight: 700;
}
.txt-md {
    font-size: 17px;
}

.no-padding {
    padding: 0!important;
}

.app-availability {
    padding-top: 130px;
}

.landing-content {
    margin: 50px 0px;
}

p {
    line-height: 1.5;
}

.btn {
    border: 0;
    border-radius: 0;
}

a.btn-encounter {
    border-radius: 5px;
    margin: 10px 15px 10px 0;
    width: 180px;
    height: 190px;
    background-color: #f5f5f5;
}

a.btn-encounter .txt {
    color: #99242F;
    font-weight: 900;
}

a.btn-store {
    border-radius: 5px;
    margin: 10px 15px 10px 0px;
    opacity: 1;
}

a.btn-store {
    background: rgba(255, 255, 255, 0.5);
    border: 2px solid #FFFFFF;
}

.apple-btn {
    background: url(../img/stores/btn-app-store.png);
    width: 200px;
    height: 60px;
}

.google-btn {
    background: url(../img/stores/btn-google-play.png);
    width: 200px;
    height: 60px;
}


/* */

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* chosen custom */
.chosen-container-single .chosen-single {
    height: 50px !important;
    line-height: 50px !important;
}

.chosen-container {
    font-size: 17px !important;
}

.chosen-container-single .chosen-single div b {
    margin-top: 13px !important;
}

/* Center Recaptcha */
.text-xs-center {
    text-align: center;
}

.g-recaptcha {
    display: inline-block;
}

/* Resize Recaptcha on small devices 
TODO: Adjust for max-width, not max-height
*/
@media screen and (max-height: 575px)
{ 
    #rc-imageselect, .g-recaptcha
     {
         transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
 }

 /* Form Error Look */

 .form-error {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
  }
  
  
  .label-danger {
    background-color: #99242F !important;
}

.indent {
    margin-left: 20px;
}

.emergency-banner {
    background-color: #ffffc0;
    color: black;
}

.label-spaced {
    margin-right:5px;
    margin-bottom:5px !important;
    display:inline-block;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: black;
    text-align: center;
    vertical-align: baseline;
    border-radius: .25em;
}

/* Fake Tip Warning Custom CSS */
#msform .understand {
    width: unset;
    padding: 10px 20px;
    white-space: normal; /* causes text wrapping, weird! */
}

hr.primary {
	border-top: 5px solid #99242F;
}

.fs-title-noupper {
    text-transform: initial;
    color: #2C3E50;
    margin-bottom: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    line-height: 21px;
}

.cuffimg {
    width: 34px;
    float: left;
}

.cufftext {
    margin-left: 10px;
    float:left;
}

.center{
    text-align: center;
}

select:invalid { color: gray; }

.schools-select-text {
    color: white !important;
}

.shcool-select {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    user-select: none;
    font-size: 17px !important;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
    line-height: 1.42857143;
    color: #333;
    width: 50%;
}